<?php


namespace Diamond\Application\Notification\Dto;


class ReportResult
{
    /**
     * @var string|null
     */
    protected $title;

    /**
     * @var string|null
     */
    protected $body;

    /**
     * @return string|null
     */
    public function getTitle(): ?string
    {
        return $this->title;
    }

    /**
     * @param string|null $title
     * @return ReportResult
     */
    public function setTitle(?string $title): ReportResult
    {
        $this->title = $title;
        return $this;
    }

    /**
     * @return string|null
     */
    public function getBody(): ?string
    {
        return $this->body;
    }

    /**
     * @param string|null $body
     * @return ReportResult
     */
    public function setBody(?string $body): ReportResult
    {
        $this->body = $body;
        return $this;
    }



}